RubyGems Navigation menu

dynect_email 0.0.2

Provides integration with the DynECT Email API.

Versions:

  1. 0.0.2 - May 20, 2014 (12.5 KB)
  2. 0.0.1 - February 9, 2012 (7 KB)

Runtime Dependencies:

Authors:

  • John Duff

Owners:

71ff5a1ce01ff8a16580f421160a159d0c38c5a6ba0cba991e66456e2c3795b7

Total downloads 1,600

For this version 357

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'dynect_email', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install dynect_email = Copy to clipboard Copied!

Links: